@font-face {
    font-family: suisse-medium;
    src: url(/fonts/didot.ttf) format('truetype');
    font-style: normal;
}

@font-face{
    font-family: suisse-book;
    src: url(/fonts/didot.ttf) format('truetype');
    font-style: normal;
}

@font-face {
    font-family: suisse-book-italic;
    src: url(/fonts/didot-italic.ttf) format('truetype');
    font-style: normal;
}

@font-face {
    font-family: suisse-bold;
    src: url(/fonts/didot-bold.ttf) format('truetype');
    font-style: normal;
}